
#academic_regiter_student 
{
    width:100% !important;
    float: left;
}
#academic_regiter_student input
{
    width:5% !important;
    padding-top:0 !important;
}

#academic_regiter_student .span3
{
    width:80% !important;
}


#academic_regiter_other
{
    width:100% !important;
    float: left;
}

#academic_regiter_other .span3
{
    width:80% !important;
}

#academic_regiter_other input
{
       width:5% !important;
    padding-top:0 !important;
    float: left;
    margin-left: -30px;
}

#TermsConditions input
{
    padding-top:0 !important;
}


#academic_newsletter
{
    width:100% !important;
    float: left;  
}



